<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30630cb2eaa87e81edf2fd843cc68df9">
  <dict>
    <!--2023-01-31 11:40:53.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-01-31 11:40:53.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:40:53.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:40:53.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:40:53.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
